    a:link {text-decoration: none;}
    a:visited {text-decoration: none;}
body {

    color: #606060;
    margin: 0;
    padding: 1px;
    font: 12px tahoma;
    background: #fff none repeat scroll 0 0;
    margin: auto;
    max-width: 600px;
    border : 1px solid #cdcdcd;
    border-radius: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow:0px 0px 10px  #343434;
}

.gmenu {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
   
    background-color: #11bce0;
    background-image : url("http://wap8x.us/images/copy.gif");
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #88beff;
    
}
.gmenu
a {
color: #fff;
border-bottom: 1px dotted #74c3ec;
}

.header {
  background: #ccf7ff;
  background-image : url("http://wap8x.us/images/23.gif");
  border: 1px solid #88beff;
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 20px 5px 20px 5px;
  text-align;
  text-indent: 0px;
}


.footer {
    background: #99ffff url("http://wap8x.us/images/end.png") repeat-x 50% top;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}



.logo {
    background-color : #ccf7ff;
    background-image : url("http://wap8x.us/images/23.gif");
    border: 1px solid #88beff;
    background-repeat : repeat-x;
    background-position : 50% top;
    margin-top : 1px;
    margin-bottom : 1px;
    padding : 2px;
}

.news, .list2
{background-image : url("http://wap8x.us/images/tmn.gif");background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 1px solid #e1e1e1;}
.list1, .menu {   background-color: #fff;   margin-top: 1px;   margin-bottom: 1px;   padding: 4px;   border: 1px solid #d5d5d5;}
.bmenu, .upban, .title {   color: #fffaee;   font-weight: bold;   text-shadow: #45cdf5 1px 1px 1px;   background-color: #08A8E8;   margin-top: 4px;   margin-bottom: 1px;   padding: 6px ;   border-bottom: 2px solid #2060E0;}